/*div#contents div#main div.page 
{
width: 540px !important;
}
*/
.listProduct (ligne 7)
{
float: left;
width: 759px;
margin-top: 0pt;
margin-right: 0pt;
margin-bottom: 0pt;
margin-left: 14px;
}

div.page ul.listprods li a p, div.page ul.listprods li a span (ligne 432)
{
display: block;
float: left;
width: 110px;
text-align: left;
padding-top: 0pt;
padding-right: 0pt;
padding-bottom: 5px;
padding-left: 0pt;
}

div.page ul.listprods li a span.nbrefs, div.page ul.listprods li a span.seeproduct, div.page ul.listprods li a span.prix (ligne 444)
{
color: #f39903;
}

div.page ul.listprods li a span.seeproduct (ligne 449)
{
font-weight: bold;
width: 105px;
margin-top: 6px;
margin-right: 0pt;
margin-bottom: 0pt;
margin-left: 0pt;
padding-top: 0pt;
padding-right: 0pt;
padding-bottom: 10px;
padding-left: 8px;
background-color: transparent;
background-image: url(http://www.abisco.fr/www/_images/0_general/see_product.gif);
background-repeat: no-repeat;
background-attachment: scroll;
background-position: 0% 0%;
}

/* Article defaut */
.article { width:152px; height:200px; float:left; border:1px solid #E9E9E9; padding:5px;
				margin:0 14px 10px 0; cursor:pointer; }
.article:hover { background:#EFEFEF; }
.article .contenu { width:100%; height:100%; float:left; border:0px solid #EEEEEE;
				 background:url(../../images/front_office/category_bacs/background-product.jpg) repeat-x #ECECEC; }
.article:hover .contenu { background:url(../../images/front_office/category_bacs/background-product2.jpg) repeat-x #D8D8D8; }
.article .image { text-align:center; height:160px; }
.article .image img { vertical-align:middle; }
.article .action h2 { color:#000000; font-size:12px; text-align:center; }	
.article .reference { color:#505050; font-size:11px !important; line-height:13px !important; text-align:center; margin:2px 0 0; }	
.article .reference p { color:#505050; font-size:11px !important; line-height:13px !important; text-align:center; }	
.article .savoir { background:url(../../images/front_office/global/button_voirListproduct2.jpg) no-repeat; 
					width:144px; height:18px; color:#FFFFFF; font-size:11px; display:block; 
					text-decoration:none; padding:3px 0 0 5px; float:left; margin:0 0 0 8px;  }
.article .savoir:hover { background:url(../../images/front_office/global/button_voirListproduct2.jpg) no-repeat 0 -21px; }
.article:hover .savoir { background:url(../../images/front_office/global/button_voirListproduct2.jpg) no-repeat 0 -21px; }
.article .price { width:78px; height:32px; font-size:14px; line-height:12px; margin:2px; float:right; color:#C50106; text-align:right; }

